.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y6{bottom:24.212418px;}
.y7{bottom:27.336601px;}
.y5{bottom:28.117647px;}
.y2{bottom:28.898693px;}
.y4{bottom:29.679739px;}
.y0{bottom:34.366013px;}
.y3{bottom:35.147059px;}
.y1{bottom:36.709150px;}
.h1{height:1137.983660px;}
.h6{height:1139.545752px;}
.h2{height:1152.042484px;}
.h7{height:1152.823529px;}
.h4{height:1155.166667px;}
.h3{height:1197.343137px;}
.h5{height:1201.248366px;}
.h0{height:1236.082988px;}
.w6{width:854.464052px;}
.w2{width:877.114379px;}
.w4{width:881.019608px;}
.w8{width:903.669935px;}
.w5{width:908.356209px;}
.w3{width:916.947712px;}
.w1{width:929.444444px;}
.w7{width:932.568627px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:4.686275px;}
.x5{left:24.993464px;}
.x2{left:33.584967px;}
.x4{left:37.490196px;}
.x1{left:41.395425px;}
@media print{
.y6{bottom:20.666667pt;}
.y7{bottom:23.333333pt;}
.y5{bottom:24.000000pt;}
.y2{bottom:24.666667pt;}
.y4{bottom:25.333333pt;}
.y0{bottom:29.333333pt;}
.y3{bottom:30.000000pt;}
.y1{bottom:31.333333pt;}
.h1{height:971.333333pt;}
.h6{height:972.666667pt;}
.h2{height:983.333333pt;}
.h7{height:984.000000pt;}
.h4{height:986.000000pt;}
.h3{height:1022.000000pt;}
.h5{height:1025.333333pt;}
.h0{height:1055.066651pt;}
.w6{width:729.333333pt;}
.w2{width:748.666667pt;}
.w4{width:752.000000pt;}
.w8{width:771.333333pt;}
.w5{width:775.333333pt;}
.w3{width:782.666667pt;}
.w1{width:793.333333pt;}
.w7{width:796.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:4.000000pt;}
.x5{left:21.333333pt;}
.x2{left:28.666667pt;}
.x4{left:32.000000pt;}
.x1{left:35.333333pt;}
}
